@charset "utf-8";
html{color:#000;background:#f1f1f1;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
html,body{font-family:sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}
q:before,q:after{content:''}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
a:hover{text-decoration:underline}
ins,a{text-decoration:none}
a,a:visited{color: #333;}
a:hover{text-decoration: none;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.mb10{margin-bottom: 10px;}
.fl {float:left}
.fr {float:right}
.footer{text-align: center; padding: .1rem; background-color: #fff;}
.go-top {display:none; position:fixed;bottom:55px;right:10px;z-index:20;}
.go-top span {height:50px;display:block;width:50px;background:url(../images/go_top.png) #999 no-repeat center 0;background-size:contain;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; cursor:pointer;}

*{ box-sizing: border-box;}
body{background-color: #f1f1f1; color: #333; font-size: 14px; margin:0 auto;}
.logo{width: 100%; background-color: #fff;}
.logo img{display: block; max-width: 100%; width: 2rem;}
.sb-nav{background-color: #ccc;}
.sb-nav a{color: #fff;}
.sb-nav ul{display:flex; width: 100%; flex-direction: row; flex-wrap: wrap; color: #fff;}
.sb-nav ul li{display:flex; width: 33.33%; height: .36rem; justify-content: center; background-color: #178dd6; align-items: center; margin-bottom: 1px; border-right:#ccc 1px solid; font-size: 16px;}
.sb-nav ul li.current a{color: #ff0;}

.sb-bar{border-bottom: #f1f1f1 1px solid; padding-bottom: .1rem; font-weight: bold; font-size: 15px;}
.sbchange-bar{text-align: center; padding:.1rem 0; margin-top: .1rem; border-radius: .05rem; background-color: #eee; margin-bottom: .1rem; font-size: 15px;}
.sbchange-bar span{cursor: pointer;}
.sbchange-bar span.current{color: #fff; background-color: #f5b91a; padding: 3px 10px; border-radius: 15px;}
.allsb{background-color: #fff; padding: .1rem;}
.sbcity-list{display: none;}
.sbcity-list ul{display: flex;}
.sbcity-list li{line-height:.3rem;}
.sbcity-list li.ctn{width:20%; text-align: center; color:#0053a5;}
.sbcity-list li.cty{width:80%;display:flex; flex-direction: row; flex-wrap: wrap;}
.sbcity-list .cty a{width:20%;}
.sbcity-list li.ctn b{ display: inline-block; height: 14px; width: 1px; background: #d9e0e9; margin: 0 0 -2px 7px }

.sb-news li{margin-top: .1rem; padding-left: .1rem;}
.sb-calc{display: flex; flex-wrap: wrap; padding: .1rem 0;}
.sb-calc li{margin: .06rem 0; width: 20%; text-align: center;}

.huangye ul{display: flex; flex-direction: row; flex-wrap: wrap;}
.huangye ul li{ width: 25%; display: flex;  justify-content: center; align-items: center; text-align: center; margin-top: .1rem;}


/****citys**/
.citys-list h3{text-align: center; margin-top: .1rem; padding:.05rem 0; color: #0053a5; background-color: #eee; font-size: 15px; border-radius:.2rem;}
.citys-list h3 a{color: #0053a5; display: block;}
.citys-list ul{display: flex; flex-direction: row; flex-wrap: wrap;}
.citys-list ul li{width: 33.3333%; text-align: center; padding: .1rem 0;}


h1{font-size: 24px; font-weight: bold; border-bottom: #eee 1px solid; padding-bottom: .1rem;}
.sb-info{line-height: 24px; padding: .1rem 0;}
.sb-info a{color: #0053a5; text-decoration: underline;}
.sb-info table{width: 100%; border-color: #999;}
.sb-info table tr:nth-of-type(odd){background-color: #eee;}
.sb-info dl dt{font-size: 16px; line-height: 28px;}

.relative{padding: .1rem; line-height: 24px;}
.relative a{color: #0053a5; margin: 0 .15rem;}

.goback{text-align: right; padding-top: .1rem; border-top: #eee 1px solid;}
.citys-child{padding: .06rem; display: flex; flex-wrap: wrap; background-color: #eee; margin-top: .1rem; border-radius: .1rem;}
.citys-child a{display: inline-block; padding: .05rem .07rem; color:#000;}
.citys-child a.current{font-weight: bold; color: #f5b91a;}

/****qs*****/
.questions h2{font-size: 15px;}
.questions ul li{margin-top: 10px;}


/**newslist**/
.newslist ul{padding-left: .1rem; padding-bottom: .1rem;}
.newslist ul li{margin-top: .1rem;}
.newslist h2.news-tit{margin-top: .1rem; text-indent: .1rem; background-color: #eee; font-size: 15px; padding: 5px 0; font-weight: bold; border-radius: .2rem;}
.newslist h2.news-tit a{display: block;}

.news-sort{padding:.1rem; line-height: 26px; background-color: #eee; text-align: center; margin: .1rem 0; border-radius: .1rem;}
.news-sort a{margin: 0 .05rem; font-size: 15px;}
.news-sort a.current{color: #0053a5; font-weight: bold;}
.news-ctn{padding-top: .1rem; line-height: 24px;}
.news-ctn img{max-width: 100%;}
.news-ctn p{margin-bottom: .1rem;}
.news-tit{font-size: 20px; font-weight: bold; padding-bottom: .1rem; border-bottom: #eee 1px solid;}

.calc-list h2.calc-tit{text-align: center;margin-top: .1rem; background-color: #eee; font-size: 15px; padding: 5px 0; font-weight: bold; border-radius: .2rem;}
.calc-list p{padding: .1rem; color: #666;}
.calc-ctn{padding:.1rem 0;}
.calc-ctn h3{color: #0053a5; font-size: 15px; border-bottom: #eee 1px solid; padding-bottom: .05rem; margin-bottom: .1rem;}
.calc-ctn table{margin: .2rem 0;}
.calc-ctn table td{padding: .05rem 0;}
.calc-ctn .div_btn{margin: .1rem; text-align: center;}
.calc-ctn .div_btn input{border: 0; background-color: #178dd6; color: #fff; padding:.05rem .2rem; margin: 0 .1rem;}

.book-ctn{padding-top: .1rem; line-height: 26px;}
.book-ctn a{margin: .04rem .06rem;}
.sm{color: #666; padding: .1rem 0; line-height: 20px; font-size: 13px;}

.bgpop{display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background:rgba(0,0,0,.5);}

/****feedback******/
.feedback{
	display: none;
	position: fixed;
	left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: 340px;
    z-index: 3;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 3px 18px rgba(100, 0, 0, .5);}
.pop-top h2{  float: left; padding:0; margin:0 ; color:#FFF}
.pop-top h2 a{color:#fff}
.pop-top span{  float: right;  cursor: pointer;  font-weight: bold; color: #fff;}
.pop-top{height: 40px; border-bottom: 1px #E5E5E5 solid; background:#0053a5; border-radius: 5px 5px 0 0; padding:10px }
.form_url{ display:none}
.form_line{
   clear:both;
}
.form_box {
   margin: 0 auto; padding:10px 20px 10px 20px
}
.form_text { font-size:16px; font-weight:bold; margin-bottom:10px
}
#form_select_avater label {
   display: block;
   text-align: left;
   cursor: pointer;
}
.form_input textarea {
	width: 100%;
    height: 70px;
    padding: 10px;
    color: #999;
    font-size: 16px;
    border: #ccc 1px solid;
}
.form_input .tj{    color: #fff;
    background-color: #0053a5;
    border-color: #0053a5;
    cursor: pointer;border-radius: 5px; padding-left:20px; padding-right:20px; padding-top:5px; padding-bottom:5px;}


.feedback-tit{font-size: 18px; font-weight: bold; border-bottom: solid 1px #eee; padding-bottom: .1rem;}
.feedback-list li{border-bottom: dashed 1px #eee; padding-bottom: .1rem;}
.feedback-list li p{margin-bottom: .06rem; display: flex;}
.feedback-time{color: #ccc; margin-top: .05rem; justify-content: space-between;}
.feedback-list li span{width:78%; word-wrap: break-word; color: #0053a5;}
.feedback-list li a{color: #0053a5; font-size: 12px;}

.sb-info h4{margin-bottom: .1rem; font-size: 16px;}
.gaikuang_1,.gaikuang_2,.gaikuang_3{float: left; width: 30%; margin-right: 3%;}
.gaikuang_1 img,.gaikuang_2 img,.gaikuang_3 img{width: 100%; height: 100%;}
.gaikuang_jg{clear: both;}
.gaikuang_jg dd{line-height: 28px;}


@media (min-width: 960px){
    body{
        max-width: 960px;
    }
}